uuid: 1edbbae7-03e9-46b7-829d-61b0f3426e91
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.paragraphs_pack_node_list.field_pp_title
    - field.field.paragraph.paragraphs_pack_node_list.field_ref_node
    - paragraphs.paragraphs_type.paragraphs_pack_node_list
id: paragraph.paragraphs_pack_node_list.default
targetEntityType: paragraph
bundle: paragraphs_pack_node_list
mode: default
content:
  field_pp_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_ref_node:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
